Windows 2000 Resource Kit Files Cannot be Found

If you cannot find the Microsoft® Windows® 2000 Resource Kit documentation files on your computer, it might be because:

  • The Resource Kits have not been installed on your computer. They must be installed separately from the Windows 2000 operating system.
  • The Resource Kits were removed by an administrator.
  • An administrator changed the policy associated with the Resource Kits.
  • The Resource Kits or a help file was accidentally deleted.
  • The help files or other Resource Kit files have been corrupted.

If an administrator controls your computer, you should contact the administrator to find out why you cannot start the program.

If you control your computer, you can install the Windows 2000 Resource Kits or Windows 2000 Support Tools.

The Windows 2000 Resource Kits are a complementary product to Windows 2000 and come with a companion CD.

To install the Windows 2000 Resource Kits

  1. Insert a Windows 2000 Resource Kit companion CD in your CD-ROM drive.
  2. Follow the instructions that appear on your screen.

For more information, open the Readme file located in the root folder of the Resource Kit companion CD.

To install the Windows 2000 Support Tools

  1. Insert the applicable Windows 2000 CD in your CD-ROM drive.
  2. Open the Support folder, and then open the Tools folder.
  3. Double-click Setup.
  4. Follow the instructions that appear in the Windows 2000 Support Tools Setup Wizard.

For more information, open the Readme (Sreadme.doc) file located in the \Support\Tools folder of the Windows 2000 CD.


Using Windows Media Services

With Windows Media Services, you can create, manage, and deliver Windows Media content over an intranet or the Internet. Windows Media Services provides Windows Media server components, including Windows Media Administrator and Windows Media Encoder.

Windows Media Services is not installed by default during Windows 2000 Setup.

To install Windows Media Services

  1. Click Start, point to Settings, click Control Panel, and then double-click Add/Remove Programs.
  2. Click Add/Remove Windows Components.
  3. In the Windows Components wizard, select the Windows Media Services check box.

Start Windows Media Administrator.

Start Windows Media Encoder.

Notes

  • To start Windows Media Administrator after it is installed, click Start, point to Programs, point to Administrative Tools, and then click Windows Media.
  • To start Windows Media Encoder after it is installed, click Start, point to Programs, point to Windows Media Tools, and then click Windows Media Encoder.
  • For more information about using Windows Media Services, click Product Documentation in Windows Media Administrator.
  • Certain Windows components require configuration before thay can be used. If you installed one or more of these components, but did not configure them, when you click Add/Remove Windows Components, a list of components that need to be configured is displayed. To start the Windows Components wizard, click Components.


Using Active Directory Connector

With Active Directory Connector, you can replicate directory objects between a Microsoft Exchange Server directory (version 5.5 or later) and the Active Directory directory service.

Active Directory Connector is not installed by default during Windows 2000 Server Setup.

To install Active Directory Connector, on the applicable Windows 2000 Server CD, open the Valueadd folder, and then open the Msft folder. Open the Mgmt folder, open the ADC folder, and then double-click Setup. Follow the instructions that appear in the Active Directory Connector Installation wizard.

You can manage Active Directory Connector using the Active Directory Connector Management snap-in in Microsoft Management Console.

To open Active Directory Connector Management after it is installed, click Start, point to Programs, point to Administrative Tools, and then click Active Directory Connector Management.

Notes

  • Microsoft Exchange Server must be running before you can fully configure Active Directory Connector.
  • For more information about using Active Directory Connector, in the console, click the Action menu, and then click Help.


Using the Exchange extensions to Active Directory Users and Computers

Using the Exchange extensions to Active Directory Users and Computers, you can configure multiple e-mail addresses of any type, as well as basic and advanced e-mail attributes for Microsoft Exchange.

Microsoft Exchange Server and Active Directory Connector must be installed and running before you can use the Exchange extensions to Active Directory Users and Computers.

To configure the Exchange extensions to Active Directory Users and Computers

  1. Open Active Directory Users and Computers.
  2. In the console tree, click Active Directory Users and Computers.
  3. On the View menu, click Advanced Features.
  4. In the console tree, double-click the applicable domain, right-click Users, and then click Properties.
  5. Click the E-mail Addresses, Exchange, or Exchange Advanced tab and set properties as needed.

Notes

  • To open Active Directory Users and Computers, click Start, point to Programs, point to Administrative Tools, and then click Active Directory Users and Computers.
  • For information on installing the Active Directory Connector, see Related Topics.

Related Topics


Updated technical information

The Microsoft Personal Online Support Web site contains an extensive collection of articles, troubleshooting wizards, items you can download, and other useful product information. The articles are in-depth papers written to help you understand more about the features included in Windows 2000.

Microsoft Personal Online Support provides two search options: Basic Search and Advanced Search. To access either search option, first click Search Personal.

In addition, Microsoft Personal Online Support contains other information you may find useful, such as frequently asked questions (FAQs), troubleshooting information, and information from newsgroups.

For more information, or to begin your search, see the Microsoft Web site (http://www.microsoft.com/).


Windows 2000 Resource Kits

The Microsoft Windows 2000 Resource Kits are the official source of technical background information about the Windows 2000 operating system. They provide detailed support for system and network administrators, Webmasters, and advanced users who configure, administer, optimize, and troubleshoot Windows 2000, and networks and Web sites based on it. Because these materials come directly from the Microsoft product development teams, they provide the most complete technical information and tools available for deploying and supporting the operating system.

The Windows 2000 Resource Kits include the printed and online Windows 2000 Resource Kit books; and documentation for the registry, performance counters, error and event messages, and Group Policy settings. They come with a companion CD whose contents can be installed on a computer running Windows 2000. The Windows 2000 Resource Kits also provide documentation for the more than 200 tools included on the Resource Kit companion CD.

The Windows 2000 Professional Resource Kit contains:

  • The Windows 2000 Professional Resource Kit printed book, containing information about core technologies for Windows 2000 Professional.
  • The Resource Kit companion CD, which includes:
    • The Microsoft Windows 2000 Professional Resource Kit book in online format.
    • A subset of the Resource Kit tools.
    • Documentation for the tools, the registry, performance counters, error and event messages, and Group Policy settings.

The Windows 2000 Server Resource Kit contains:

  • The Windows 2000 Server Resource Kit printed books, seven volumes containing information about technologies included in Windows 2000 Server:
    • Microsoft Windows 2000 Server Deployment Planning Guide
    • Microsoft Windows 2000 Server Operations Guide
    • Microsoft Windows 2000 Server Distributed Systems Guide
    • Microsoft Windows 2000 Server TCP/IP Core Networking Guide
    • Microsoft Windows 2000 Server Internetworking Guide
    • Microsoft Windows 2000 Server Internet Explorer Resource Guide
    • Microsoft Windows 2000 Server Internet Information Services Resource Guide

  • The Resource Kit companion CD, which includes:

    • All Resource Kit books in online format, including the Microsoft Windows 2000 Professional Resource Kit.
    • The complete set of over 200 Resource Kit tools.
    • Documentation for the tools, the registry, performance counters, error and event messages, and Group Policy settings.

For more information about the Windows 2000 Resource Kits, see the Windows 2000 Web site (http://windows.microsoft.com/).

Windows 2000 Support Tools

The Windows 2000 CD set contains a subset of the Windows 2000 Resource Kits, including:

  • The Microsoft Windows 2000 Server Deployment Planning Guide in online format.
  • Approximately 50 of the Resource Kit tools.

To view the following online documentation, you must first have installed the Windows 2000 Support Tools from the Windows 2000 CD.

Open Deployment Planning Guide.

Open Windows 2000 Support Tools Help.

Notes

  • To open the Deployment Planning Guide after it is installed, click Start, point to Programs, point to Windows 2000 Support Tools, and then click Deployment Planning Guide.
  • To open Windows 2000 Support Tools Help after it is installed, click Start, point to Programs, point to Windows 2000 Support Tools, and then click Tools Help.